.navigator_container {
  width: 200px;
  background: #f2f2f2;
  position: fixed;
  z-index: 432342;
  bottom: 2rem;
  right: 2rem;
  // border-radius: 20px;
  display: grid;
  box-shadow: 0 2px 10px 0 #0000005c;
  grid-template-columns: repeat(3, 1fr);
}

.navigator_container div {
  // background-color: #edf1f7;
  border: 1px solid rgba(0, 0, 0, 0.2);
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
}
.navigator_container div:hover,
.navigator_container div:active,
.navigator_container div:focus {
  background-color: var(--light-orange);
}

.navigator_container div a {
  width: 24px;
}

.navigator_container div img {
  max-width: 20px;
  max-height: 20px;
  color: #32353b;
}

.navigator_container div i {
  font-size: 17px;
  color: #32353b;
}

.Primary.Theme {
  background-color: var(--light-orange) !important;
}

.Compass {
  border: 2px solid #444 !important;
  background: #f2f2f2 !important;
  position: fixed !important;
  z-index: 432342 !important;
  bottom: 2rem !important;
  right: 2rem !important;
  border-radius: 20px !important;
  box-shadow: 0 2px 4px 0 #0000005c !important;
  display: grid !important;
}

.link-left {
  top: 45%;
  left: 1%;
  position: fixed;
  z-index: 99;
}

.link-left img {
  width: 60px;
}

.link-right {
  top: 45%;
  right: 1%;
  position: fixed;
  z-index: 99;
}

.link-right img {
  width: 60px;
}

.link-bottom {
  bottom: 4rem;
  left: 50%;
  position: fixed;
  transform: translateX(-50%);
  z-index: 99;
}

.link-bottom img {
  width: 60px;
}

.link-up {
  top: 3%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  position: fixed;
  z-index: 99;
}

.link-up img {
  width: 60px;
}

.cont {
  width: 200px;
  background: #f2f2f2;
  position: fixed;
  z-index: 432342;
  bottom: 2rem;
  right: 2rem;
  border-radius: 20px;
  display: grid;
  box-shadow: 0 2px 4px 0 #0000005c;
  grid-template-columns: repeat(3, 1fr);
}

.Compass-item {
  margin: 5px !important;
  width: 25px !important;
  height: 100% !important;
  border-radius: 2px !important;
  //background-color: #FFF !important;
  -webkit-border-radius: 2px !important;
  -moz-border-radius: 2px !important;
  -ms-border-radius: 2px !important;
  -o-border-radius: 2px !important;
}

.selected {
  background-color: #777 !important;
}
